.ls-nav {display: none;}
.container.no-right {padding-top: 80px;}
.list-box-two-text li {padding: 10px 0;}
.list-box-two-text li a {color: #000;}
.more-list-pingpai .sftx-list-text {text-align: left;}
/* .pList1 .picText {width: 100% !important;} */
/* .pList1 .picText img {width: 100%;height: 100%;} */